@font-face {
    font-family: 'michromaregular';
    src: url('michroma-regular.woff2') format('woff2'),
         url('michroma-regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}
body {
	font-family: sans-serif;
	font-size: 16px;
	min-width: 320px;
	position: relative;
	line-height: 1.2;
	font-family: "Montserrat", sans-serif;
	overflow-x: hidden;
	margin:0;
}
#wrapper{
	overflow: hidden;
	width: 100%;
}
ul{
	padding: 0;
	margin: 0;
	list-style: none;
}
.header{
	padding-top: 60px;
	background: url(../img/top_left_corner.svg) 0 0 no-repeat;
	margin-bottom: 70px;
}
.wrap-center{
	max-width: 1280px;
	margin: 0 auto;
}
.header .wrap{
	display: flex;
	align-items: center;
	justify-content: space-between;
}
.social-bx{
	display: flex;
	align-items: center;
}
*,:after,:before{transition: ease 0.3s all;}
.btn{
	background: #F1F1F7;
	border-radius: 10px;
	font-weight: 600;
	font-size: 15px;
	line-height: 20px;
	padding: 10px 21px;
	text-align: center;
	text-decoration: none;
	color: #020206;
	overflow: hidden;
	position: relative;
	display: inline-block;
	transition: ease 0.05s all;
}
.btn:after{
	transition: ease 0.3s all;
	border-radius: 10px;
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	opacity: 0;
	z-index: 1;
	width: 100%;
	height: 100%;
	background: linear-gradient(180deg, #3FB5FD -48.3%, #8C59E8 100%);
}
.btn > *{
	position: relative;
	z-index: 2;
}
.btn:hover{
	color: #fff;
}
.btn:hover:after{
	opacity: 1;
}
.social-bx .btn img{
	display: none;
}
.social-bx .btn{
	margin-left: 10px;
}
.top-box{
	text-align: center;
	margin-bottom: -50px;
}
.top-box .btns{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 40px;
}
.top-box .btns .btn{
	margin: 0 5px;
}
.top-box h1{
	font-size: 60px;
	line-height: 1.3;
	font-family: 'michromaregular';
	text-align: center;
	margin-bottom: 40px;
	color: #020206;
	font-weight: normal;
	margin-top: 0;
}
.top-box p{
	font-size: 20px;
	line-height: 2;
	margin: 0 0 40px;
	text-align: center;
	color: #020206;
}
.mobile-box{
	height: 896px;
	text-align: center;
	background: url(../img/mob-bg.svg) 50% 100% no-repeat;
}
.mobile-box .bg1{
	display: inline-block;
	padding-top: 120px;
	padding-right: 60px;
}
.mobile-box .bg2{
	display: none;
}
.info-box{
	padding-top: 160px;
	padding-bottom: 160px;
	margin-bottom: -230px;
}
.info-box .text{
	max-width: 440px;
	margin-left: 160px;
}
.info-box .text-bx{
	position: relative;
}
.info-box .img{
	position: absolute;
	right: -80px;
	top: -60px;
}
.info-box .text .ico{
	margin-bottom: 10px;
}
.info-box .text h2{
	font-size: 40px;
	line-height: 1.3;
	font-family: 'michromaregular';
	margin-bottom: 30px;
	color: #020206;
	font-weight: normal;
	margin-top: 0;
}
.info-box .text p{
	font-size: 15px;
	line-height: 2;
	margin: 0;
	color: #32324E;
}
.video-box{
	padding-top: 400px;
	height: 1286px;
	background: url(../img/video_bg.svg) 50% 0 no-repeat;
}
.video-box .video{
	position: relative;
	overflow: hidden;
	border-radius: 25px;
}
.video-box .video .placer{
	position: relative;
}
.video-box .video .placer img{
	width: 100%;
	display: block;
}
.video-box .video .placer video{
	width: 100%;
	height: 100%;
	position: absolute;
	left: 0;
	top: 0;
}
.video-box .video .frame{
	position: absolute;
	left: 0;
	top: 0;
	width: 100%;
	height: 100%;
	z-index: 2;
	background: url(../img/video.jpg) 50% / cover no-repeat;
	display: flex;
	align-items: center;
	justify-content: center;
}
.video-box .video .frame .ico{
	margin-bottom: 50px;
	text-align: center;
}
.video-box .video .frame .t{
	font-size: 60px;
	line-height: 1.3;
	margin-bottom: 50px;
	text-align: center;
	color: #FFFFFF;
}
.btn-cc{text-align: center;}
*{box-sizing: border-box;}
.info-block{
	padding: 200px 0 100px;
	background: url(../img/circles_1.svg) 33% -500px no-repeat;
	margin-bottom: -150px;
}
.video-box{
	position: relative;
	margin-bottom: -100px;
}
.title-bx{
	margin-bottom: 60px;
	text-align: center;
}
.title-bx h2{
	font-size: 40px;
	line-height: 1.3;
	font-weight: normal;
	text-align: center;
	color: #020206;
	font-family: 'michromaregular';
	margin-top: 0;
	margin-bottom: 0;
}
.title-bx p{
	margin: 30px 0 0;
	font-size: 20px;
	line-height: 2;
	color: #020206;
}
.ico-list{
	text-align: center;
}
.ico-list li{
	display: inline-block;
	vertical-align: top;
	width: 320px;
	margin: 0 20px 40px;
}
.ico-list h3{
	margin: 0 0 30px;
	font-size: 30px;
	line-height: 1.3;
	color: #020206;
	font-weight: normal;
}
.ico-list p{
	font-size: 15px;
	line-height: 2;
	margin: 0;
	text-align: center;
	color: #32324E;
}
.info-box2{
	height: 1050px;
	background: url(../img/ib2.svg) 50% 0 no-repeat;
	padding-top: 215px;
	margin-bottom: 0;
}
.info-box2 .img{
	top: -180px;
}
.info-box2 .text h2{
	width: 560px;
}
.roadmap-box{
	padding: 100px 0;
	background: url(../img/circles_2.svg) 62% 10px no-repeat;
	margin-bottom: -180px;
}
.roadmap-box .title-bx{
	margin-bottom: 80px;
}
.date-bx{
	position: relative;
	max-width: 1040px;
	margin: 0 auto;
	display: flex;
	justify-content: space-between;
	padding-top: 50px;
}
.date-bx .item{
	width: 230px;
	position: relative;
}
.date-bx .item:after{
	content: '';
	background: linear-gradient(180deg, #3FB5FD 0%, #8C59E8 100%);
	position: absolute;
	left: 0;
	top:-57px;
	z-index: 2;
	width: 15px;
	height: 15px;
	border-radius: 50%;
}
.date-bx .year{
	font-size: 30px;
	line-height: 1.3;
	margin-bottom: 35px;
	color: #020206;
}
.date-bx .list li{
	position: relative;
	padding-left: 35px;
	margin-bottom: 15px;
	font-size: 15px;
	line-height: 20px;
	color: #32324E;
}
.date-bx .list li:after{
	content: '—';
	font-size: 15px;
	line-height: 20px;
	color: #32324E;
	mix-blend-mode: normal;
	opacity: 0.4;
	position: absolute;
	left: 0;
	top: -1px;
}
.date-bx:after{
	content: '';
	border-top: 1px dashed #6489F3;
	position: absolute;
	left: 0;
	width: 2200px;
	top: 0;
}
.token-box{
	height: 1200px;
	background: url(../img/token-bg.svg) 50%  0 no-repeat;
	padding-top: 250px;
}
.token-box .title-bx{
	margin-bottom: 110px;
}
.token-box .wrap-center{
	padding-top: 70px;
	background: url(../img/circles_3.svg) 0 -20px no-repeat;
}
.token-list{
	max-width: 1080px;
	margin: 0 auto;
}
.token-list li{
	position: relative;
	display: inline-block;
	vertical-align: top;
	margin: 0 16px 70px;
	width: 320px;
	padding: 30px;
	padding-top: 70px;
	background: #FFFFFF;
	box-shadow: 0px 30px 60px rgba(14, 19, 88, 0.07);
	border-radius: 21px;
}
.token-list .ico{
	position: absolute;
	top: -37px;
	left: 50%;
	margin-left: -37px;
}
.token-list h3{
	font-size: 24px;
	line-height: 1;
	margin-top: 0;
	text-align: center;
	margin-bottom: 20px;
	color: #020206;
	font-weight: normal;
}
.token-list p{
	margin: 0;
	font-size: 15px;
	line-height: 2;
	text-align: center;
	color: #32324E;
}
.footer{
	padding: 100px 0 80px;
}
.footer .wrap-center{
	max-width: 1040px;
}
.footer .wr{
	
}
.logos-bx{
	display: flex;
	align-items: center;
	justify-content: center;
	margin-bottom: 50px;
}
.logos-bx .bx img{
	display: inline-block;
	vertical-align: middle;
	margin-right: 100px;
}
.logos-bx .bx:last-child img:last-child{
	margin-right: 0;
}
.logos-bx .t{
	font-size: 15px;
	line-height: 1;
	color: #32324E;
	margin-bottom: 30px;
}
.logos-bx .ico{
	display: inline-block;
	vertical-align: middle;
	margin-right: 40px;
}
.pdf-bx{
	margin-bottom: 30px;
	background: #FDEFEF;
	border-radius: 10px;
	padding: 20px;
	display: flex;
	align-items: center;
	width: 100%;
	position: relative;
}
.pdf-bx img{
	margin-right: 20px;
}
.pdf-bx .t{
	font-weight: 500;
	font-size: 13px;
	line-height: 1;
	color: #32324E;
}
.pdf-bx .t span{
	display: block;
	margin-bottom: 5px;
	font-weight: normal;
}
.pdf-bx .btn{
	padding-top: 8px;padding-bottom: 8px;
	position: absolute;
	right: 20px;
	top: 20px;
	font-weight: 600;
	font-size: 15px;
	background: #FFFFFF;
	border-radius: 10px;
}
.right-panel .social-bx{
	justify-content: flex-end;
}
.copy{
	font-size: 13px;
	line-height: 1;
	color: #32324E;
	opacity: 0.5;
	margin-top: -26px;
}
.down img{
	position: relative;
	animation: phone-atention 2.5s ease-in-out 0s infinite;
}
@keyframes phone-atention {0%, 50%, 100% {
    top:7px;
  }
  20%, 70% {
   top: 0;
 }
  
}















